body {
    /*background-color: #ebeef0;*/
    margin: 0%;
    padding: 0%;
    font-size: 14px;
    font-weight: normal;
}
/*** Event heading ****/

article.register {
    min-height: 600px;
}
.cd-articles article.register{
    min-height: auto;
}
.field-item.even {
    border-bottom: 1px solid #cccccc;
}
.cfi-events-detail .main-title {
    font-size: 56px;
    line-height: 56px;
    color: #50b1bc;
    text-align: center;
    font-weight: 500;
    max-width: 1000px;
    margin: 29px auto -4px;
}
.logged-in  .cfi-events-detail .main-title{
    margin-top:42px;
}
.event-main-content .main-title {
    font-size: 26px;
    font-weight: 500;
    line-height: 43px;
    margin-bottom: 60px;
    margin-top: 56px;
    color: #ada8a8;
    text-align: center;
    text-transform: uppercase;
}
.event-main-content .main-title span, .event-main-content .main-title .time {
    color: #333;
    font-weight: 600;
}
.event-main-content .content {
    margin-bottom: 0px;
    margin-top: 51px;
}
.event-main-content .content p {
    margin-bottom: 40px;
}
.event-main-content .content .button {
    text-align: center;
    padding-top: 20px;
}
.event-main-content .agenda-block .title {
    font-size: 32px;
    line-height: 36px;
    font-weight: 600;
    margin-bottom: 30px;
}
.event-main-content .agenda-block .list {
    margin-bottom: 40px;
}
.event-main-content .agenda-block .list .time {
    color: #50b1bc;
    float: left;
    padding-right: 30px;
}
.event-main-content .agenda-block .list .text {
    color: #6d6e70;
}
.event-main-content .agenda-block .time, .event-main-content .agenda-block .text {
    font-size: 18px;
    line-height: 42px;
    display: inline-block;
}
.event  .agenda-block .title{
    margin-bottom: 21px;
}
.headings-wrap {
    border-top: 1px solid #50b1bc;
    padding-top: 56px;
    margin-bottom: 0px;
    border-bottom: 1px solid #50b1bc;
    padding-bottom: 56px;
}
.event-main-content h3 {
    font-size: 28px;
    line-height: 46px;
    text-align: center;
    margin: 0;
    font-weight: 600;
    color: #84b641;
}
.event-main-content .content p {
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 30px;
}
.heading {
    font-size: 28px;
    font-weight: 600;
    color: rgb(50, 143, 188);
    text-align: center;
}
.outer-heading {
    margin-top: 42px;
}
.cif-event-banner {
    width: 100%;
}
#video{
  width:100%;
  height: auto;
}
.custombtn {
    background-color: rgb(136, 180, 64);
    color: white;
    border: 0px;
    padding: 8px 35px 10px;
    outline: none;
}
.custombtn:focus {
    color: #FFF;
}
.custombtn:hover {
    background: #6d6e70;
    color: #FFF;
}
.footerB .full-container {
    padding: 0 15px;
}
.main-title .time {
    text-align: center;
}
.cd-articles {
    width: 1140px;
    max-width: none;
    padding-left: 250px;
    margin-bottom: 0;
}
.cd-read-more {
    width: 200px;
}
.cd-read-more li {
    list-style-type: none;
    border-bottom: 1px solid #d0d2d3;
}
.cd-read-more li:first-child {
    border-top: 1px solid #d0d2d3;
}
.cd-read-more li .progress {
    background: #50b1bc none repeat scroll 0 0;
    bottom: 0px;
    height: 3px;
    left: 0;
    position: absolute;
    width: 0;
    z-index: -1;
    font-size: 0;
    box-shadow: 0 0 0;
    line-height: 0;
    margin: 0;
}
.cd-read-more li a {
    position: relative;
    z-index: 0;
    color: #6d6e70;
    outline: 0!important;
    font-weight: 500;
    font-size: 18px;
    padding: 13px 0px 15px;
}
.cd-read-more li:last-child a.read span, .cd-read-more li a.reading span {
    font-weight: 500;
    color: #50b1bc;
}
.cd-read-more ul {
    margin: 0;
    padding: 0;
}
.cd-read-more {
    top: 70px;
}
.cd-read-more.fixed {
    position: fixed;
    top: 100px;
    left: calc(50% - 570px);
}
.cd-articles h2.title {
    margin: 15px 0 68px;
    font-size: 32px;
    line-height: 32px;
    text-transform: uppercase;
    color: #4d4d4d;
}
.cd-articles article {
    padding: 64px 0;
    border-bottom: 1px solid #50b1bc;
}
.headings-wrap {
    border-top: 1px solid #50b1bc;
    padding-top: 56px;
    margin-bottom: -5px;
}
.list h4 {
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    color: #84b641;
}
.list {
    margin-top: -24px;
    margin-bottom: 70px;
}
.wrap {
    font-size: 18px;
    line-height: 24px;
    color: #6d6e70;
    padding: 8px 0 11px;
    font-weight: 300;
    overflow: hidden;
    border-top: 1px solid #d0d2d3;
}
.wrap:last-child {
    border-bottom: 1px solid #d0d2d3;
}
span.time {
    width: 250px;
    font-weight: 500;
    color: #50b1bc;
}
.wrap>span {
    float: left;
}
.wrap ul {
    padding: 0 0 0 20px;
}
.wrap ul li {
    padding: 0 0 10px;
}

.wrap ul, span.text, p.session-note,div.text{
    width: calc(100% - 250px);
    float: right;
}
p.session-note + .session-note {
    margin-top: -15px;
    padding-top: 0;
}
p.session-note b {
    font-weight: 600;
}
b.block-style {
    display: block;
}
span.start {
    width: 90px;
    display: inline-block;
}
span.end {
    display: inline-block;
    width: 90px;
    margin-left: 19px;
}
span.to {
    display: inline-block;
    padding: 0 10px;
    width: 30px;
}
.list-desc {
    margin: -24px 0 48px 0;
}
.list-desc:last-child {
    margin: -24px 0 0 0;
}
.list-desc h5 {
    color: #50b1bc;
    padding: 0 0 33px;
    font-size: 18px;
    margin: 0;
}
.list-desc p {
    font-size: 18px;
    color: #6d6e70;
    line-height: 26px;
    padding: 0 0 16px;
}
.list-desc h5+p {
    margin-top: -19px;
}
p.visits {
    font-weight: 600;
}
p.visits:last-child {
    margin-bottom: 5px;
}
.list-desc h5 {
    color: #50b1bc;
    padding: 0 0 33px;
    font-size: 18px;
    margin: 0;
}
p {}
.list-desc p {
    font-size: 18px;
    color: #6d6e70;
    line-height: 26px;
    padding: 0 0 16px;
}
.list-desc h5+p {
    margin-top: -19px;
}
p.visits {
    font-weight: 600;
}
p.visits:last-child {
    margin-bottom: 30px;
}
.list-desc:last-child p.visits:last-child {
    margin-bottom: 5px;
}
.speaker-list {
    display: flex;
    padding: 30px 0;
    align-items: flex-start;
    border-bottom: 1px solid #d0d2d3;
}
.speaker-image {
    width: 173px;
    margin-right: 50px;
}
.speaker-info .name {
    font-size: 26px;
    font-weight: 500;
    line-height: 30px;
    padding: 0 0 7px;
    color: #50b1bc;
}
.speaker-info p {
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    color: #6d6e70;
}
.speaker-info {
    width: calc(100% - 223px);
    margin-top: -5px;
}
.speaker-list:first-child {
    padding-top: 0;
    margin-top: -20px;
}
.speaker-list:last-child {
    padding-bottom: 6px;
    border: 0;
}
.logistics p {
    padding: 0;
    margin: 0;
}
.logistics p a{
    font-weight: 400;
}
.register p:first-child {
    padding-top: 0;
}
.register .button {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 16px;
}
.register h2.title, .logistics h2.title, .present-stream h2.title{
    margin: 15px 0 39px;
}
.org-desc {
    margin: 0 0 16px;
    color: #6d6e70;
    font-size: 14px;
}
span.designation {
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #d0d2d3;
}
.speaker-info .desc a.more {
    display: block;
}
.speaker-info .desc p {
    font-size: 18px;
    color: #565859;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 14px;
}
.speaker-info .desc p:last-of-type {
    margin: 0;
}
/******Speaker new style oct-14-2019*****/

.speaker-info .desc {
    margin-bottom: 10px;
    position: relative;
}
.speaker-list .speaker-info .org-desc {
    line-height: 22px;
}
.speaker-list .speaker-info .clone {
    display: none;
}
.speaker-list .speaker-image img {
    border: 1px solid #dddddd;
}
#speakersModal .speaker-info .clone {
    display: block;
}
#speakersModal .speaker-image img {
    border: 1px solid #dddddd;
}
#speakersModal .speaker-info .clone p {
    font-size: 18px;
    color: #565859;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 10px !important;
}
#speakersModal .list-more {
    font-size: 16px;
    color: #565859;
    line-height: 22px;
}
.speaker-info .read-more a {
    color: #6d6e70;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    text-transform: uppercase;
    display: block;
    background: url(../../images/ast/event/view-more-arrow-n.png) no-repeat 85px center;
    transition: all 0.5s ease;
}
.speaker-info .read-more a:hover {
    color: #50b0bb;
    background: url(../../images/ast/event/view-more-arrow-h.png) no-repeat 85px center;
}
#speakersModal .read-more {
    display: none;
}
#speakersModal .speaker-info .desc {
    display: none;
}
#speakersModal .speaker-image {
    margin-right: 20px;
}
#speakersModal .speaker-info {
    width: 100%;
    margin-top: 30px;
}
#speakersModal .modal-header {
    border-bottom: none;
}
#speakersModal .close {
    background: url("../../images/ast/modal-close_button.png")no-repeat center;
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    right: 20px;
    opacity: .8;
}
#speakersModal .close:hover {
    opacity: 1;
}
#speakersModal .modal-dialog {
    width: 835px;
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
}
#speakersModal .modal-content {
    border-radius: 0;
    padding: 25px 40px 50px;
    position: relative;
}
#speakersModal .img-inf-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
#speakersModal .img-inf-wrap .name {
    font-size: 26px;
    font-weight: 500;
    line-height: 30px;
    padding: 0 0 7px;
    color: #50b1bc;
}
#speakersModal .info-wrapper {
    width: calc(100% - 195px);
}
#speakersModal .img-inf-wrap .org-desc {
    margin: 0 0 16px;
    color: #6d6e70;
    font-size: 14px;
    line-height: 22px;
}
#speakersModal .img-inf-wrap .org-desc span.designation {
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #d0d2d3;
}
/*Clean Energy Section*/
.clean-energy-banner{
    text-align: center;
}
.ta-facility{
    margin-top:30px;
}
/********************************/

/*Event New Changes*/
.agenda-block .content /*20-11-2019*/
/*.register .content*/{  
    border-bottom: 1px solid #50b1bc;
    padding-bottom: 64px;
    margin-bottom: 50px;
}
.cd-articles{
    margin-bottom: 18px;
}


.cd-articles h2.title a{
	color:#4d4d4d;
}		
.cd-read-more li:hover a{
  color:#000;
}
.cd-read-more li a.read{
	color:#000;
}
/*******************/

/***************************************/


/*event page with left side bar*/
.section-with-left-navigation .cd-articles {
    width: auto;
    padding: 0;
}
.section-with-left-navigation .col-md-4 {
    width: auto;
    padding: 0;
}
.section-with-left-navigation .col-md-8 {
    padding-left: 265px;
    width: 100%;
}
.section-with-left-navigation .cd-read-more {
    z-index: 1;
}
.section-with-left-navigation .cd-read-more:not(.fixed) {
    left: 15px;
}
.section-with-left-navigation .cd-read-more ul li {
    padding-left: 0 !important;
}
.section-with-left-navigation .cd-read-more ul li:before {
    display: none !important;
}
.section-with-left-navigation .addeventatc {
    z-index: 11;
}
.section-with-left-navigation .cd-articles > article:first-child > p {
    margin-top: 0 !important;
    padding-top: 0;
}
.section-with-left-navigation #mc_embed_signup div#mce-responses {
    margin: 0;
    padding: 0;
}
.section-with-left-navigation .cd-read-more li a {
    text-transform: uppercase;
}

@media screen and (max-width: 1200px) {
    .cd-articles {
        width: 940px;
    }
    .cd-read-more {
        display: block;
        position: absolute;
        left: 0;
        top: 100px;
    }
    .cd-read-more.fixed {
        left: calc(50% - 470px);
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .cd-articles {
        width: 720px;
        padding-left: 180px;
    }
    .cd-read-more {
        width: 150px;
    }
    .cd-read-more.fixed {
        left: calc(50% - 360px);
    }
    #speakersModal .modal-dialog {
        width: calc(100% - 30px);
        padding: 15px 0;
    }
    #speakersModal .modal-content {
        padding: 0;
    }
    #speakersModal .speaker-info {
        margin-top: 5px;
    }
}
@media (max-width: 767px) {
    .cd-articles {
        width: 100%;
        padding: 0px 15px;
    }
    .cd-read-more {
        display: none;
    }
    #speakersModal .modal-dialog {
        width: calc(100% - 30px);
        padding: 15px 0;
    }
    #speakersModal .modal-content {
        padding: 0;
    }
    #speakersModal .speaker-info {
        margin-top: 5px;
    }
    .section-with-left-navigation .col-md-8 {
      padding-left: 15px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .event-main-content {
        width: 100%;
    }
    .cd-read-more {
        display: none;
    }
    .cd-articles {
        width: 750px;
        padding: 0 15px;
    }
    .cd-articles h2.title {
        margin: 0 0 30px;
        font-size: 28px;
        line-height: 32px;
    }
    .event-main-content .main-title {
        font-size: 26px;
        line-height: 32px;
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .cd-articles article {
        padding: 40px 0;
    }
    .agenda-block h2.title {
        margin-bottom: 50px;
    }
    .speaker-list:first-child {
        padding-top: 30px;
        margin-top: -20px;
    }
    .list {
        margin-top: -24px;
        margin-bottom: 60px;
    }
    .headings-wrap {
        padding-top: 30px;
        margin-bottom: -5px;
    }
    .event-main-content .content p {
        margin-bottom: 30px;
    }
    .cfi-events-detail .main-title {
        font-size: 42px;
        line-height: 46px;
        margin-bottom: 0px;
    }
    .event-main-content .agenda-block .list {
        margin-bottom: 30px;
    }
    .event-main-content .agenda-block .text {
        display: block;
    }
    .event-main-content .agenda-block .list .time {
        float: none;
    }
    .org-desc {
        margin: 0 0 10px;
        font-size: 14px;
    }
    article.register {
        min-height: 00px;
    }
    /**/
    .section-with-left-navigation .col-md-8 {
        width: 750px;
        padding: 0 15px;
        margin: 0 auto;
        float: none;
    }
}
@media (min-width: 320px) and (max-width: 767px) {
    article.register {
        min-height: 00px;
    }
    .event-main-content {
        width: 100%;
        padding: 0 30px;
    }
    .cfi-events-detail .main-title {
        font-size: 32px;
        line-height: 38px;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .cd-articles article {
        padding: 20px 0;
        border-bottom: 1px solid #50b1bc;
    }
    .cd-articles h2.title {
        margin: 0 0 20px;
        font-size: 26px;
        line-height: 32px;
        text-transform: uppercase;
        color: #4d4d4d;
        font-weight: 600;
    }
    .event-main-content .main-title .time, .event-main-content .date, .event-main-content .dest {
        font-size: 22px;
        line-height: 31px;
    }
    .event-main-content .date:after {
        background: #cccccc;
        height: 30px;
        width: 1px;
        display: inline-block;
        vertical-align: middle;
        margin-top: -5px;
        padding-left: 0px;
        margin-left: 7px;
    }
    .event-main-content .main-title {
        margin: 20px 0;
        line-height: 32px;
    }
    .headings-wrap {
        border-top: 1px solid #50b1bc;
        padding-top: 25px;
        margin-bottom: -5px;
        padding-bottom: 5px;
    }
    .agenda-block h2.title {
        margin-bottom: 40px;
    }
    .wrap {
        font-size: 16px;
        line-height: 20px;
        padding: 11px 0 11px;
    }
    .list {
        margin-top: -24px;
        margin-bottom: 50px;
    }
    .list h4 {
        font-size: 18px;
        line-height: 18px;
        font-weight: 600;
    }
    .register .button {
        padding-top: 27px;
        padding-bottom: 16px;
    }
    .custombtn {
        padding: 5px 25px 8px;
        font-size: 16px;
    }
    .speaker-list:first-child {
        padding-top: 0;
        margin-top: 0;
    }
    .cd-articles p {
        padding: 10px 0;
    }
    .speaker-image {
        width: 100%;
        margin-bottom: 20px;
        text-align: center;
    }
    .speaker-image img {
        max-width: 100%;
        height: auto;
    }
    .speaker-info {
        width: 100%;
    }
    .speaker-list {
        display: block;
    }
    .wrap ul, span.text, p.session-note, span.text {
        width: calc(100%);
        margin: 3px 0 0;
    }
    .register p, .logistics p, .list-desc p {
        font-size: 16px;
        line-height: 24px;
        padding: 0 0 10px;
    }
    #speakersModal .speaker-info .clone p, .speaker-info p {
        font-size: 16px;
        line-height: 24px;
        padding: 0;
    }
    #speakersModal .img-inf-wrap .name, .speaker-info .name {
        font-size: 20px;
        line-height: 20px;
        padding: 0 0 5px;
    }
    .list-desc h5 {
        color: #50b1bc;
        padding: 0 0 33px;
        font-size: 16px;
    }
    .event-main-content h3 {
        font-size: 24px;
        line-height: 32px;
        text-align: center;
        margin: 0 0 23px;
        font-weight: 600;
        color: rgb(136, 180, 64);
    }
    .event-main-content .content {
        margin-bottom: 25px;
        margin-top: 25px;
        ;
    }
    .event-main-content .content p {
        margin-bottom: 25px;
    }
    .event-main-content .agenda-block .title {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 24px;
    }
    .event-main-content .agenda-block .list .time {
        float: none;
    }
    .event-main-content .agenda-block .text {
        display: block;
    }
    .event-main-content .agenda-block .time, .event-main-content .agenda-block .text {
        line-height: 24px;
    }
    .event-main-content .agenda-block .list .wrap {
        padding-bottom: 20px;
    }
    .event-main-content .agenda-block .list {
        margin-bottom: 0;
    }
    p.session-note + .session-note{
      margin:0;
    }
}


.node-type-news #cif-news-single-sec-two .cd-read-more ul li:before{
    top: 26px;
}
.node-type-news #cif-news-single-sec-two .cd-read-more {
    width: auto;
    max-width: 270px;
}
.node-type-news #cif-news-single-sec-two .cd-read-more.fixed {
    left: calc(50% - 585px);
}

/*11-03-2021*/
.news-author{
	color: #008080;
    text-align: center;
    font-style: italic;
    font-size: 18px;
    margin-top: 50px;
}
/*Bug #301762*/

.kn-center-page #cif-knowledge-center-sec-one .knowledgeCenterSec li .knowledgeCenterSec-content div.downloadBtn a{
    margin: 0 15px 0 0;
	padding: 22px 20px 22px 0;
}
.kn-center-page #cif-knowledge-center-sec-one .knowledgeCenterSec li .knowledgeCenterSec-content div.viewMoreBtn{
	width: 50%;
}
.kn-center-page #cif-knowledge-center-sec-one .knowledgeCenterSec li .knowledgeCenterSec-content div.downloadBtn{
	width: 54%;
}
.kn-center-page #cif-knowledge-center-sec-one div.viewalone a {
    margin: 0 10px !important;
	word-break: break-word;
}
.kn-center-page #cif-knowledge-center-sec-one .knowledgeCenterSecLg li .knowledgeCenterSecLg-content .downloadBtn{
	width: 100% !important;
}
.kn-center-page #cif-knowledge-center-sec-one .downloadBtn.websiteLink a {
	background: url(../../images/ast/knowledge_center/icn_externallink.png) no-repeat right center !important;
}
.kn-center-page #cif-knowledge-center-sec-one .downloadBtn.websiteLink:hover a{
	background: url(../../images/ast/knowledge_center/icn_externallink_hover.png) no-repeat right center !important;
}
div.map-holder .title-section.main-title-section {
    margin-bottom: 15px;
}

/*------------Task #306983 -------*/
.page-celebrating-cif10 .map-holder {
    padding-bottom: 80px;
}
.report-readmore-buttons{
	display: flex;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
}
.report-readmore-buttons a{
	margin-right: 15px;
}
.finances .views-field-body ul,
.about-cif .views-field-body ul{
	list-style-type: none;
}
.finances .views-field-body ul li,
.about-cif .views-field-body ul li{
	padding-left: 25px;
    position: relative;
    font-size: 18px;
    color: #585858;
    font-weight: normal;
    line-height: 32px;
	padding-bottom: 10px;
}
.finances .views-field-body ul li:before,
.about-cif .views-field-body ul li:before{
	content: '';
    display: block;
    width: 10px;
    height: 10px;
    background-color: #85bb48;
    position: absolute;
    top: 10px;
    left: 0;
    border-radius: 50%;
}

.button-holder .btn{
	background-color: transparent;
    border: 2px solid #fd9000;
    font-weight: 700;
    color: #fd9000;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    -ms-border-radius: 45px;
    border-radius: 45px;
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	padding: 20px 35px;
    font-size: 13px;
    position: relative;
	margin: 0 10px;
   
}
.button-holder {
	text-align: center;
	margin: 20px 0;
	
}
.button-holder .btn:hover{
	border: 2px solid #fd9000;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #fd9000;
    color: white;
}
.cif-programs .siteinnerbody,
.about-cif .siteinnerbody {
	background: none !important;
}
/* 307425 1.1
.cif-programs .siteinnerbody p{
    font-size: 14px;
}

*/

/* 22-07-2021*/

.about-cif {
	padding-top: 97px;
}
/*.top-banner-sectionBg>img, .top-banner-sectionBg>.bannerImg {
		background-repeat: no-repeat;
}
.about-cif .bannerContentOne {
	display: none;
}
.about-cif .bannerImg{
	background-size: 115% 600px;
	background-repeat: no-repeat;
	background-position: top;
}
	.about-cif .topMainBannerTwo.top-banner-sectionBg {
		height: 600px;
	}

*/
@media only screen and (min-width:1440px) {
	body.finances #block-views-site-inner-inner-body div.donors-mdbs-body{
		padding: 0;
	}
	body.finances div.donor-contributions-contents{
		padding: 0 15px;
	}
}
@media only screen and (max-width:1400px) {
	/*.about-cif .top-banner-sectionBg>img, .top-banner-sectionBg>.bannerImg {
		    background-repeat: no-repeat;
			background-position: top;
	}*/
}
@media only screen and (min-width:1440px) {
	.about-cif .ast-site-inner ,
	.cif-programs .ast-site-inner {
		padding: 55px 310px 95px 310px !important;
	}
}
/*-------------------*/
@media screen and (min-width: 992px){
	.navbar .resp-container a.navbar-brand {
		margin-left: 12px;
	}
}/*color: #585858;
    font-weight: normal;
    line-height: 32px;
}*/

/*-------------------*/
@media screen and (max-width: 992px){
	.about-cif .bannerContentOne {
		margin-top: 0 !important;
	}
	.about-cif .top-banner-sectionBg>img, .about-cif .top-banner-sectionBg>.bannerImg {
		background-repeat: no-repeat;
		width: 100%;
	}
	.about-cif .topMainBannerTwo.top-banner-sectionBg {
		height: auto;
		min-height: 300px;
	}


	.about-cif .bannerImg {
		background-size: 115% 300px;
	}
	.about-cif {
		padding-top: 99px;
	}
}
@media only screen and (max-width:767px) {
	.about-cif {
		padding-top: 97px;
	}
	.about-cif .topMainBannerTwo.top-banner-sectionBg {
		height: auto;
		min-height: 115px;
	}
	.about-cif .bannerImg {
		background-size: 115% 150px;
	}
	.about-cif .bannerContentOne{
		display: none;
	}
	/*.about-cif .bannerImg{
		background-size: cover;
	}*/
}
.about-cif .topMainBannerTwo.top-banner-sectionBg{
	height: auto;
	overflow: visible;
}
.about-cif .top-banner-sectionBg>img{
	position: static;
}
.about-cif .bannerContentOne {
	 display: none;
}

@media only screen and (min-width:1500px) {
	.about-cif .bannerContentOne {
		margin-top:460px;
	}
}
@media screen and (min-width: 1400px) and (max-width: 1500px){
	.about-cif .bannerContentOne {
		margin-top: 350px;
	}
}